View Issue Details

IDProjectCategoryView StatusLast Update
0000740SUMoRefactoringpublic2015-07-21 21:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.1 
Target VersionFixed in Version2.3.2 
Summary0000740: ICQ 6 Reported as "ICQ Library" whereas ICQ 5 is reported as "ICQ"
DescriptionICQ 6 Reported as "ICQ Library" whereas ICQ 5 is reported as "ICQ"
TagsNo tags attached.

Relationships

related to 0003009 resolvedKyle_Katarn ICQ company name rationalization 

Activities

Kyle_Katarn

2008-09-06 14:12

administrator   ~0000436

Includes the "ICQ, Inc." / "ICQ Inc." mixup ...

Issue History

Date Modified Username Field Change
2008-08-24 20:22 Kyle_Katarn New Issue
2008-08-24 20:23 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-24 20:23 Kyle_Katarn Status new => acknowledged
2008-09-03 19:46 Kyle_Katarn Status acknowledged => resolved
2008-09-03 19:46 Kyle_Katarn Fixed in Version => 2.8.1
2008-09-03 19:46 Kyle_Katarn Resolution open => fixed
2008-09-06 14:12 Kyle_Katarn Note Added: 0000436
2015-07-21 21:54 Kyle_Katarn Relationship added related to 0003009